@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: 'vapris';
	src:url('font/vapris.eot?ukwhzx');
	src:url('font/vapris.eot?#iefixukwhzx') format('embedded-opentype'),
		url('font/vapris.woff?ukwhzx') format('woff'),
		url('font/vapris.ttf?ukwhzx') format('truetype'),
		url('font/vapris.svg?ukwhzx#vapris') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-vapris-"], [class*=" icon-vapris-"] {
	font-family: 'vapris';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
	font-size: 12px;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -69px;
}
.align-center {
	text-align: center;
}

.icon-vapris-under:before {
	content: "\25bc";
}
.icon-vapris-eu {
    display: inline-block;
    background: url(../img/flag-eu.png);
    width: 16px;
    height: 12px;
}
.icon-vapris-li:before {
	content: "\e601";
}
.icon-vapris-lp:before {
	content: "\e602";
}
.icon-vapris-lt {
    display: inline-block;
    background: url(../img/flag-lt.png);
    width: 16px;
    height: 12px;
}
h1 [class^="icon-vapris-"] {
    display: inline-block;
    font-size: 26px;
    margin-left: 5px;
}

.widget {
  background-color: #FFF;
  border-radius: 4px;
  margin-bottom: 10px;
}
.widget .widget-title {
    background: none repeat scroll 0 0 #f6f6f6;
    display: table;
    width: 100%;
}
.widget .widget-title .icon {
    background-color: #007777;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.widget .widget-title .text {
    font-weight: bold;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.widget .widget-body {
  padding: 20px;
}
ul {
	padding-left: 15px;
}
ol.slats {
  margin: 0;
  padding: 0;
}
ol.slats > li {
  border-bottom: 1px solid #f5f5f5;
  list-style-type: none;
  padding: 10px 20px;
}
ol.slats > li.last {
  border: 0 none;
}
ol.slats > li.hover {
  transition: all ease-in-out 0.1s;
}
ol.slats > li.hover:hover,
ol.slats > li.hover:focus {
  background-color: rgba(255, 255, 204, 0.5);
}
ol.slats.hover {
  transition: all ease-in-out 0.1s;
}
ol.slats.hover > li:hover,
ol.slats.hover > li:focus {
  background-color: rgba(255, 255, 204, 0.5);
}
ol.slats.hover > li:hover.active,
ol.slats.hover > li:focus.active {
  background-color: #f2f3f4;
}
ol.slats.hover > li.active {
  background-color: #f2f3f4;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}

.mc-input {
	background: #f5f5f5;
	border: 1px solid #C0C0C0;
	border-bottom: 0 none;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	padding: 4px 6px;
}
.multiselect {
	border: solid 1px #c0c0c0;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	max-height: 150px;
	overflow: auto;
	padding: 4px 6px;
}
.multiselect label {
	color: #555555;
	font-weight: 400;
	margin: 0;
	width: 100%;
}
.multiselect label input[type="checkbox"] {
	margin: 0;
}

.mt30 {
  margin-top: 30px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mr25 {
  margin-right: 25px !important;
}
.ml25 {
  margin-left: 25px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pr25 {
  padding-right: 25px !important;
}
.pl25 {
  padding-left: 25px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pl15 {
  padding-left: 15px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.pt8 {
  padding-top: 8px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt7 {
  margin-top: 7px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pb5 {
  padding-bottom: 5px !important;
}
.pt3 {
  padding-top: 3px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mr0 {
  margin-right: 0px !important;
}
.ml0 {
  margin-left: 0px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.pt0 {
  padding-top: 0px !important;
}
.pr0 {
  padding-right: 0px !important;
}
.pl0 {
  padding-left: 0px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.bort { border-top: 1px solid #dbdbdb; }
.borb { border-bottom: 1px solid #dbdbdb; }
.noborder {border: 0 !important }
.sep {
  color: #bbb;
  font-weight: 200;
  margin: 0 10px;
}

.slats-title {
  font-weight: 700;
  margin-bottom: 0;
}
.slats-meta {
  color: #555;
  margin-bottom: 0;
}

.widget .widget-title {
  display: table;
  width: 100%;
}
.widget .widget-title .icon {
  border-top-left-radius: 4px;
  display: table-cell;
  font-size: 120%;
  padding: 0 5px 0 10px;
  text-align: center;
  width: 50px;
  color: white;
}
.widget .widget-title .icon.green {
	background-color: green;
}

.widget .widget-title .text {
  border-bottom: 1px solid #f5f5f5;
  display: table-cell;
  font-size: 16px;
  padding: 10px 20px;
}
.widget .widget-subtitle {
	background: #f5f5f5;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	padding: 10px 20px;
	color: #777;
}
.form-group {
    margin-bottom: 10px;
}
input[type="checkbox"] {
    line-height: normal;
    margin: 1px 0 0;
}

/* Placeholder */
.form-control::-webkit-input-placeholder {
   color: #CCC;
}
.form-control:-moz-placeholder { /* Firefox 18- */
   color: #CCC;
}
.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #CCC;
}
.form-control:-ms-input-placeholder {
   color: #CCC;
}

/* Tooltip */
.tooltip-inner {
	font-weight:400;
}
.widget-content > .alert {
    border-left: 0 none;
    border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
    border-right: 0 none;
    margin-top: -1px;
}

/* Required */
.form-group.req .control-label:after {
    color: #a94442;
    content: "*";
    font-weight: 700;
    margin-left: 3px;
}
.checkbox.req label span:before {
    color: #a94442;
    content: "*";
    font-weight: 700;
    margin: 0 4px 0 1px;
}

/* Updated */
.form-group.updated input {
    background: #fefedb;
}
@media screen and (max-width: 768px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}
}

a {
	color: #2A8E8E;
}
a:hover, a:focus {
    color: #2A8E8E;
}

.panel-primary {
  border-color: #0e9d9d;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #0e9d9d;
  border-color: #0e9d9d;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #0e9d9d;
}
.panel-primary > .panel-heading .badge {
  color: #0e9d9d;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #0e9d9d;
}

.btn-primary {
    background-color: #0e9d9d;
    border-color: #0e9d9d;
    color: #fff;
}
.btn-link {
    color: #007777;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #007777;
    border-color: #007777;
    color: #fff;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary.focus[disabled],
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary.active[disabled],
fieldset[disabled] .btn-primary.active {
	background-color: #7fbbbb;
    border-color: #7fbbbb;
}
.pagination > li > a, .pagination > li > span {
	color: #007777;
}
.pagination > li > a:hover, .pagination > li > span:hover,
.pagination > li > a:focus, .pagination > li > span:focus {
	color: #007777;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #0d7a79;
    border-color: #0d7a79;
    color: #fff;
    cursor: default;
    z-index: 2;
}
#mainnav {
	background: url("../img/nav.png") no-repeat center top #009190;
	border: none;
	z-index: 100;
	font-size: 14px;
}
#mainmenu {
	background: #ededed;
	border-bottom: 1px solid #dbdbdb;
	z-index: 99;
	font-size: 14px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
#mainnav .navbar-nav > .open > a,
#mainnav .navbar-nav > li a:hover,
#mainnav .navbar-nav > li.active a,
#mainnav .navbar-nav > li.active a:hover,
#mainnav .navbar-nav > .open > a:hover,
#mainnav .navbar-nav > .open > a:focus {
	background: #0d7a79	;
	color: #fff;
}
#mainmenu .navbar-nav > li a:hover,
#mainmenu .navbar-nav > li.active a,
#mainmenu .navbar-nav > li a:focus {
	background: #dedede;
}
.navbar-brand {
    padding: 5px 15px !important;
}
.navbar-brand.logo {
	display: table;
}
.navbar-brand.logo img {
	height: 36px;
	display: table-cell;
}
.navbar-brand.logo span {
	color: #fff;
	font-size: 18px;
	padding-left: 10px;
	vertical-align: middle;
	display: table-cell;
}
#content {
	border-radius: 5px;
	margin: 0px auto 20px auto;
}
.search-info {
	font-size: 12px;
}
.search-info ol {
	color: #666;
}
.main-search {
	font-size: 16px !important;
}
.advanced-search {
	text-align: left;
}
.advanced-search.in {
	border-bottom: 1px solid #dbdbdb;
}
#footer {
	border-top: 1px solid #dbdbdb;
	background: #f6f6f6;
	padding: 15px 0;
}
#footer p {
	color: #333;
	margin: 0;
	font-size: 12px;
	line-height: 39px;
	vertical-align: middle;
}
#footer ul {
	font-size: 12px;
	margin: 0;
	line-height: 39px;
}
.footer-push, .push {
    clear: both;
}
.footer-push, .push {
    height: 69px;
}
.datepicker td span.active:hover, .datepicker td span.active:focus, .datepicker td span.active:active, .datepicker td span.active.active, .datepicker td span.active.disabled, .datepicker td span.active[disabled] {
    background-color: #009190 !important;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #009190;
    color: #fff;
    text-shadow: none;
}
.datepicker td.active, .datepicker td.active:hover {
    background-color: #009190 !important;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #009190;
    color: #fff;
    text-shadow: none;
}
.datepicker td, .datepicker th {
    padding: 5px 7px !important;
}
.datepicker-from, .datepicker-to, .datepicker-yearonly {
	position: relative;
	padding-left: 30px !important;
}
.calendar-icon {
	position: absolute;
	left: 26px;
	top: 11px;
	color: #333;
}

/* search results */
.search-bg {
	background: #f8f8f8;
	border-bottom:1px solid #dbdbdb;
	padding: 20px 0;
}
.result-number {
	padding: 20px 0;
	margin: 0;
	color: #666;
}
.result-empty {
	padding: 20px 0;
	margin: 0;
	font-size: 14px;
	color: #333;
}
.results-header {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0 0 0;
}
.result-item {
	border-top: 1px solid #dbdbdb;
}
.result-item ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
}
.result-item ul.dropdown-menu {
	margin: 2px 0 0;
	padding: 5px 0;
}
.result-item ul.dropdown-menu li {
	margin-bottom: 0;
}
.result-item ul.dropdown-menu li a {
	font-weight: normal;
}
.result-item ul li {
    margin-bottom: 10px;
	position: relative;
	padding: 10px 50px 10px 10px;
	border-radius: 5px;
}
.result-item ul li .row-actions {
	position: absolute;
	top: 18px;
	right: 10px;
	display: none;
}
.result-item ul li ul li {
	padding-left: 0px;
	padding-right: 0px;
}
.result-item ul li:hover {
	background: #f5f5f5;
}
.result-item ul li:hover .row-actions {
	display: block;
}
.result-item ul li ul li:hover {
	border-left: 0;
	padding-left: 0;
}
.list-control {
	position: absolute;
	top: 0;
	right: 0;
}
.result-item ul li a {
	font-size: 14px;
	font-weight: bold;
}
.result-item.v2 ul li a {
	font-weight: normal;
}
.result-item.v2 ul {
	margin-bottom: 10px;
}
.result-item.v2 ul li {
	margin-bottom: 5px;
}
.result-item.v2 ul li a span.meta{
	color: #007777;
}
.subitem {
	display: table;
	width: 100%;
	margin-top: 10px;
	background: #f8f8f8;
	border: 1px solid #dbdbdb;
	border-radius: 5px;
}
.subitem-icon {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	background: #298089;
	color: #fff;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	font-size: 14px;
}/*
.subitem-icon.red {
	background: #d2407e;
}
.subitem-icon.green {
	background: #29895d;
}
.subitem-icon.orange {
	background: #d2c640;
}*/
.subitem-content {
	display: table-cell;
	padding: 10px 15px;
}
.subitem-header {
	font-size: 14px;
	font-weight: bold;
}
.result-item .item-controls a {
	font-weight: normal;
	font-size: 12px;
}
.subitem-controls {
    display: table-cell;
	width: 160px;
    font-size: 14px;
	vertical-align: middle;
	padding: 0 20px;
	text-align: right;
}
.subitem-controls a {
	font-weight: normal !important;
	margin-left: 5px;
}
.info-collapse {
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 40px;
	background: #f6f6f6;
	border-radius: 4px;
	margin-bottom: 10px;
	position: relative
}
.info-collapse:before {
    content: "\e114";
	font-size: 12px;
	padding-right: 10px;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	margin-left: 10px;
	position: absolute;
	top: 11px;
	left: 5px;
}
.info-collapse.collapsed:before {
    content: "\e080";
	font-size: 12px;
	padding-right: 10px;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	margin-left: 10px;
}
.info-collapse:hover {
	cursor: pointer;
	background: #ECEDE8;
}
.meta {
    color: #666;
    display: block;
    font-size: 12px;
}
.separator {
    color: #e6e6e6;
    margin-left: 5px;
    margin-right: 5px;
}
.highlighted {
	background: #e3e6d5;
	font-weight: bold;
}
.label-left .form-group label {
	text-align: left !important;
}

.info-block .form-group {
	margin-bottom: 0;
}
.info-block .form-group label {
	padding-top: 0;
	margin-bottom: 10px;
}
.drug-table th {
	color: #fff;
	background: #096A6A;
	border-bottom-width: 1px !important;
}
.drug-info-header {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px
}
.sub-header {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px
}
.action-line {
	background: #f6f6f6;
	margin-top: 30px;
	padding: 10px 0;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
}
ul.form-list, ul.form-list ul {
	list-style: none;
	padding-left: 25px;
}
ul.form-list .checked-item {
	position: relative;
}
ul.form-list .checked-item:before {
    content: "\e013";
	font-size: 12px;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	position: absolute;
	top: -1px;
	left: -20px;
	color: #0e9d9d;
}
#fixnav {
    bottom: 0;
    position: fixed;
    z-index: 1002;
}
#fixnav.unstick {
    position: relative;
}
.block {
	padding: 0px;
	background: #fff;
	margin-top: 20px;
	box-shadow: 0px 0px 3px #bbb;
	border-radius: 4px;
	box-sizing: border-box;
}
.block-header {
	background :#007777;
	color: #fff;
	padding: 10px 20px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.block-header h2 {
	font-size: 24px;
}
.login-block {
	padding: 20px;
}
.login-block .form-group label {
	display: block;
}
.login-block .form-group a {
	display: block;
}
.login-block .btn-group, .login-block .btn-group .btn {
	width: 100%;
}
.clickableRow:hover {
	cursor: pointer !important;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #007777;
    border-color: #007777;
    color: #fff;
	font-weight: bold;
    z-index: 2;
}
.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus {
    background-color: #eee;
    color: #999;
}
a.list-group-item:hover, a.list-group-item:focus {
    background-color: #007777;
    color: #fff;
    text-decoration: none;
}
span.error-text {
    background: #fff;
    color: #a94442;
    display: block;
    font-size: 11px;
    height: 15px;
    left: 26px;
    padding: 2px;
    position: absolute;
    top: -9px;
    z-index: 1000;
}

.bort-grey {
	border-top: 1px solid #f5f5f5;
}
.add-file-block {
    background: none repeat scroll 0 0 #f6f6f6;
    border-radius: 5px;
    padding: 10px;
	margin-bottom: 10px;
}

/* Drug form */
.drug-info-block {
	position: fixed;
	z-index: 999;
	top: 125px;
	left: 20px;
	padding: 0 15px 15px;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
}
.drug-info-blockV2 {
	position: relative;
	background: #fff;
	z-index: 999;
	width: 100%;
	margin: 20px 0;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-radius: 5px;
}
.drug-info-block-header {
	padding: 10px 15px;
	font-size: 16px;
	font-weight: bold;
	margin: 0 -15px 10px;
	background: #007777;
	color: #fff;
	border-radius: 5px 5px 0 0;
}
.drug-info-blockV2 .drug-info-block-header {
	padding: 10px 15px;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	background: #007777;
	border: 1px solid #007777;
	color: #fff;
	border-radius: 5px 5px 0 0;
}
.drug-info-blockV2.stick {
    position: fixed;
    top: 0;
	width: 100%;
	left: 0;
    z-index: 1000;
	border-radius: 0;
	margin: 0;
	border-left: 0;
	border-right: 0;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
}
.drug-info-blockV2.stick .drug-info-block-header {
	border-radius: 0;
}
legend {
	margin-top: 20px;
	font-size: 18px;
}

.btn-file {
    overflow: hidden;
    position: relative;
}
.btn-file input[type="file"] {
    background: none repeat scroll 0 0 white;
    cursor: inherit;
    display: block;
    font-size: 100px;
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    outline: medium none;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
/* #remove-file {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: none;
    color: #e74c3c;
    margin: 0 5px;
    padding: 0;
} */
.remove-file {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: none;
    color: #e74c3c;
    margin: 0 5px;
    padding: 0;
}
.nowrap {
	white-space: nowrap;
}

.force-wrap {
    word-wrap: break-word;
}

/* TEST */
.form-table th {
	color: #fff;
	background: #096A6A;
	padding: 12px 10px !important;
	border-bottom-width: 1px !important;
}
.table.form-table > thead > tr > th {
	border: 0 !important;
}
.form-table td {
	padding: 10px !important;
	line-height: 22px !important;
}
.form-table td.form-table-text p {
	margin-bottom: 13px;
}
.form-table td p:last-child {
	margin: 0;
}
.form-table th:first-child {
	border-radius: 5px 0 0 5px;
}
.form-table th:last-child {
	border-radius: 0 5px 5px 0;
}
.form-table td.actions-td {
	width: 113px;
}
.row-actions .glyphicon {
	color: #666;
}
.row-actions .glyphicon-edit {
	color: #076A8E;
}
.row-actions .glyphicon-remove {
	color: #C34800;
}
.table.form-table > thead > tr > th,
.table.form-table > tbody > tr > th,
.table.form-table > tfoot > tr > th,
.table.form-table > thead > tr > td,
.table.form-table > tbody > tr > td,
.table.form-table > tfoot > tr > td {
	border-top: 0;
	border-bottom: 1px solid #ddd;
}
.form-table td .row-actions {
	display: none;
	float: right;
}
.form-table tr:hover td .row-actions {
	display: block;
}

.form-table td.add-row {
	padding: 0 !important;
	text-align: center;
}
.form-table td.add-row a {
	background: #fafafa;
	display: block;
	padding: 7px 10px;
}
.form-table td.add-row a:hover {
	background: #f5f5f5;
	text-decoration: none;
}
input[type="radio"], input[type="checkbox"] {
    margin: 1px 0 0;
}
.form-table td.hidden-row {
    background: none repeat scroll 0 0 #fff !important;
    border-bottom: 2px solid #ddd !important;
    border-top: 2px solid #ddd !important;
    padding: 20px 10px !important;
}
.form-table tr.expandable-row:hover {
	cursor: pointer;
}
.ddd-table {
	width: 100%;
}
.ddd-table th {
	font-weight: bold;
	padding: 5px !important;
	background: #fff;
	color: #333;
}
.ddd-table tr:hover td {
	background: #f5f5f5;
}
.ddd-table td {
	padding: 5px !important;
}

/* messages */
.message-tabs {
	border-bottom: 3px solid #096a6a;
}
.message-tabs > li > a {
	border: 0;
	margin-right: 5px;
}
.message-tabs > li > a:hover {
	border: 0;
}
.message-tabs > li.active > a, .message-tabs > li.active > a:hover, .message-tabs > li.active > a:focus {
	background: #096a6a;
	border: 0;
	border-bottom: 1px solid #096a6a;
	color: #fff;
}
.message-list {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}
.message-list li {
	margin: 0;
	padding: 15px;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.message-list li:hover {
	background: #f6f6f6;
	cursor: pointer;
}
.message-list li .row-actions {
	display: none;
	position: absolute;
	top: 12px;
	right: 12px;
}
.message-list li .row-actions .glyphicon-remove {
	color: #C34800;
}
.message-list li:hover .row-actions {
	display: block;
}
.message-list li .message-date {
	display: inline-block;
	margin-right: 30px;
	width: 100px;
	color: #666;
}
.message-list li .message-title {
	display: inline-block;
}
.message-list li .message-title.unread {
	font-weight: bold;
	position: relative;
}
.message-list li .message-title.unread:before {
	font-family: 'fontawesome';
	content: "\f0e0";
	position: absolute;
	left: -20px;
	top: -1px;
	color: #333;
}
.message-list li .message-text {
	display: block;
	padding-left: 133px;
	margin-top: 15px;
	color: #666;
}
.fa-remove {
	color: #C34800;
}
.legend {
    border-color: #e5e5e5;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333;
    display: block;
    font-size: 18px;
    line-height: inherit;
    margin-bottom: 20px;
	margin-top: 20px;
    padding: 0;
    width: 100%;
}

.modal.fade {
	background: rgba(0,0,0,0.5);
}
.modal-dialog {
    margin: 100px auto;
    width: 700px;
}
.modal-wide {
    margin: 100px auto;
    width: 80%;
}
.add-row a:hover {
	cursor: pointer;
}
.component-row td {
	background: #e4eeee;
}
.element-row td:first-child {
	padding-left: 20px !important;
}
.ui-autocomplete {
    background: #ffffff;
    border: 1px solid #ddd;
	border-radius: 5px;
	padding: 0;
    color: #333;
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index:2000;
	max-height: 150px;
    overflow-y: auto;
	overflow-x: hidden;
}
.ui-autocomplete li {
    cursor: pointer;
    margin: 0;
    min-height: 0;
    padding: 6px 10px;
    position: relative;
}
.ui-autocomplete li:first-child {
	border-radius: 5px 5px 0 0;
}
.ui-autocomplete li:last-child {
	border-radius: 0 0 5px 5px;
}
.ui-autocomplete li:hover {
	background: #096a6a;
	color: #fff;
}
.ui-helper-hidden-accessible {
	display: none;
}
.autocomplete-arrow:after {
    color: #666;
    content: "\f0dd";
    display: block;
    font-family: "FontAwesome";
    font-size: 15px;
	line-height: 18px;
    position: absolute;
    right: 25px;
    top: 5px;
}
.modal-footer table {
	text-align: left;
}
.modal-footer table tr:hover {
	cursor: pointer;
}
.centered {
	width: 120px;
	margin: 0 auto;
}
.profile {
	border: 2px solid #ddd;
	padding: 2px;
}
.custom-select {
    position: relative;
}
.custom-select:after {
    background: none repeat scroll 0 0 #fff;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.075) inset;
    border-radius: 0 3px 3px 0;
    bottom: 0;
    color: #666;
    height: 32px;
    line-height: 28px;
    padding: 0 9px 0 14px;
    pointer-events: none;
    position: absolute;
    right: 16px;
    top: 1px; content: "\f0dd";
    display: block;
    font-family: "FontAwesome";
    font-size: 15px;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}
.yellow-bg, .yellow-bg:hover {
	background: #ffffe8 !important;
}

.price, .lead p {
  font-weight: 600;
  font-size: 32px;
  display: inline-block;
  line-height: 60px;
  border:0;
  width: 245px;
}

/* Kalbos pasirinkimas */
.lang-select {
	float: left;
}
.lang-select > a {
	display: block;
	padding: 15px;
	ine-height: 20px;
	position: relative;
	color: #FFF;
	text-decoration: none;
}

.lang-select > a:hover, .lang-select > a:focus {
    background: #0d7a79 none repeat scroll 0 0;
    color: #fff;
}

.print-only {
	display:none;
}

.col-sm-4.radiobox.has-error {
  border: 1px solid #a94442;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  border-radius: 4px;
}

.modal-iframe .modal-content {
 -webkit-box-shadow: none !important;
 box-shadow: none !important;
 background-color: transparent !important;
 border: none !important;
}
.modal-iframe .modal-header {
 -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
 box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
 background-color: #fff;
 border: 1px solid rgba(0, 0, 0, 0.2);
 border-radius: 6px 6px 0 0;
 margin: 0 15px;
 min-height: 58px;
}
.modal-iframe .modal-body {
 padding: 0 !important;
}

@import url('print.css');